data:
  activityKind:
    description: Оптова торгівля іншими машинами й устаткованням
    id: '46.69'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Неспеціалізована оптова торгівля
    id: '46.90'
    scheme: КВЕД
  - description: Діяльність посередників у торгівлі товарами широкого асортименту
    id: '46.19'
    scheme: КВЕД
  - description: Інші види роздрібної торгівлі в неспеціалізованих магазинах
    id: '47.19'
    scheme: КВЕД
  - description: Оптова торгівля деревиною, будівельними матеріалами та санітарно-технічним
      обладнанням
    id: '46.73'
    scheme: КВЕД
  - description: Управління нерухомим майном за винагороду або на основі контракту
    id: '68.32'
    scheme: КВЕД
  - description: Надання в оренду й експлуатацію власного чи орендованого нерухомого
      майна
    id: '68.20'
    scheme: КВЕД
  - description: Установлення та монтаж машин і устатковання
    id: '33.20'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '18029'
    streetAddress: Україна, 18029, Черкаська обл., місто Черкаси, ВУЛИЦЯ КОНЄВА, будинок
      7/1, квартира 102
  identification:
    legalName: БАРАННИК ІРИНА ЮРІЇВНА
    scheme: UA-EDR
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 741c8b609c7f44b5ad7499ddc36c4a14
  sourceDate: '2022-09-01T21:03:56+00:00'
  sourceRequests:
  - req-ba5eee4b-da98-4796-b09c-8720d5248fc6
  version: 2.0.0
